# About this repository
This reposotory contains some of my Bitmoji vectors I did. Feel free to use it under the terms of the license.
# License
CC BY-NC-SA 4.0 intenational (https://creativecommons.org/licenses/by-nc-sa/4.0/deed.es).
